Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to install HPPI

Simon Yap
Occasional Advisor

Unable to install HPPI

Hello,

I could not be able to install HPPI on HP-UX B.11.22.

As shown in /usr/sbin/swlist, and found no previous was HPPI installed.

I was attempted to install:-
# /usr/sbin/swinstall -s /tmp/HP10e134.SD

Received below message
_____
Currently, there are no products on this source which are compatible with the target. Therefore, no products are shown.
_____

Any idea?
1 REPLY
Simon Yap
Occasional Advisor

Re: Unable to install HPPI

This thread should under HP-UX title.